.PledgeTypeSelection .TypeSelection-Items {
display: flex;
flex-wrap: wrap;
}
.PledgeTypeSelection .TypeSelection-Items > div {
flex-grow: 1;
/*CHANGE WIDTH TO CHANGE NUMBER OF COLUMNS // (2) 50% - (3) 33% - (4) 25% - (5) 20% */
width: 25%;
max-width: 25%;
/*MAX WIDTH FOR LAST ROW*/
margin-bottom: 0;
}
.PledgeTypeSelection .TypeSelection-Items > div .form-check {
padding-left: 0;
}
.PledgeTypeSelection .TypeSelection-Items .EntrySection {
width: 100%;
min-width: 100%;
padding: 0 1em;
}
#PledgeNavigationB {
padding: 0 1em;
}
.PledgeTypeSelection .TypeSelection-Items input[type="radio"] {
display: none;
}
.PledgeTypeSelection .TypeSelection-Items .EntrySection input[type="radio"] {
display: inline-block;
}
.PledgeTypeSelection .TypeSelection-Items label.RadioLabel {
display: block !important;
background: #fff; /*Add !important if it needs to be white*/
text-align: center;
margin: 0.5em;
padding: 6.5em 0.5em 1em 0.5em;
min-height: 140px;
cursor: pointer;
background-position-y: 0.5em !important;
background-size: 140px !important;
}
span.radioSpace {
display: none;
}
.PledgeTypeSelection .TypeSelection-Items input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .TypeSelection-Items input[type="radio"]:checked + label.RadioLabel {
background-color: #0168b3 !important;
color: #fff;
}

/*Donor Advised Trust*/
.PledgeTypeSelection .DnrAdvTrust label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A416663736237765A395A3979446A415F79344B514F6657505832717873393478396851575A3256323855316A6451/icon-donor.png') no-repeat center;
}
.PledgeTypeSelection .DnrAdvTrust input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .DnrAdvTrust input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41533433394973453542376A364B596A7371766448684143686451414D75545047464F76586B4B7A4A3849617351/icon-donor-selected.png') no-repeat center;
}
/*Donor Advised Trust END*/

/*Automated Clearing House*/
.PledgeTypeSelection .ACHSection label.RadioLabel,
.PledgeTypeSelection .ACH label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A415358374667625637475577492D7543465A42734A4D2D526359677358364D5F71422D667A6D71372D664F635767/icon-ach.png') no-repeat center;
}
.PledgeTypeSelection .ACHSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .ACH input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .ACHSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .ACH input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4161536F5F766848634775467048365F4B6957752D466B785970644B7858676F5532587533543861737935757751/icon-ach-selected.png') no-repeat center;
}
/*Automated Clearing House END*/

/*Automated Clearing House Pre-Auth*/
.PledgeTypeSelection .ACHPPSection label.RadioLabel,
.PledgeTypeSelection .ACHPP label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41546A5F454A5A2D73726E31775F6A66554C393961444E6452776A67566B3545776544494766356D305032734851/icon-achpp.png') no-repeat center;
}
.PledgeTypeSelection .ACHPPSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .ACHPP input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .ACHPPSection input[type="radio"]:checked +  label.RadioLabel,
.PledgeTypeSelection .ACHPP input[type="radio"]:checked +  label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41583144766A4D537462614F4D4D344C34354C4A43534B37645453467864476D56707976716656336F4441776B51/icon-achpp-selected.png') no-repeat center;
}
/*Automated Clearing House Pre-Auth END*/

/*Bill Me*/
.PledgeTypeSelection .BMSection label.RadioLabel,
.PledgeTypeSelection .Gen1Section label.RadioLabel,
.PledgeTypeSelection .Gen2Section label.RadioLabel,
.PledgeTypeSelection .Gen3Section label.RadioLabel,
.PledgeTypeSelection .Bill label.RadioLabel,
.PledgeTypeSelection .GenericBillMe01 label.RadioLabel,
.PledgeTypeSelection .GenericBillMe02 label.RadioLabel,
.PledgeTypeSelection .GenericBillMe03 label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4162722D5F51696E73703434476F586F7473306345395F416844656D4177684D4D4A4D50574A7A4B364E6E4D4767/icon-billme00.png') no-repeat center;
}
.PledgeTypeSelection .BMSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Gen1Section input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Gen2Section input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Gen3Section input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Bill input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenericBillMe01 input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenericBillMe02 input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenericBillMe03 input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .BMSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .Gen1Section input[type="radio"]:checked +  label.RadioLabel,
.PledgeTypeSelection .Gen2Section input[type="radio"]:checked +  label.RadioLabel,
.PledgeTypeSelection .Gen3Section input[type="radio"]:checked +  label.RadioLabel,
.PledgeTypeSelection .Bill input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .GenericBillMe01 input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .GenericBillMe02 input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .GenericBillMe03 input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A415554374944394957727A454E4E2D5832716543646D69344B3562455834666267634133742D4D48327557366867/icon-billme00-selected.png') no-repeat center;
}
/*Bill Me END*/

/*Cash*/
.PledgeTypeSelection .CashSection label.RadioLabel,
.PledgeTypeSelection .Cash label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A415861577463356F5958675F6E45736B4E794D635169753357785733634775424238544B716E334131584E4E3467/icon-cash.png') no-repeat center;
}
.PledgeTypeSelection .CashSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Cash input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .CashSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .Cash input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4161434439764D4479764F4B536470674174706A456B363275627779683854525844486F795150554D414B386B51/icon-cash-selected.png') no-repeat center;
}
/*Cash END*/

/*Check*/
.PledgeTypeSelection .CheckSection label.RadioLabel,
.PledgeTypeSelection .Check label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A416139493057526A69694A696D736862704A52544E5035514F4733556231764C5351574F695472525174396B7567/icon-check.png') no-repeat center;
}
.PledgeTypeSelection .CheckSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Check input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .CheckSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .Check input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A415866744B6237414276636E4A724B34616A756A6867697149584D765264713348786A4A785A4558336870556567/icon-check-selected.png') no-repeat center;
}
/*Check END*/

/*Corporate*/
.PledgeTypeSelection .Corporate label.RadioLabel,
.PledgeTypeSelection .CorpSection label.RadioLabel{
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41637747336434796F6258506B394550416D6D4765484A784479596675697A6A33462D4D564F61346A5470547A67/icon-corp.png') no-repeat center;
}
.PledgeTypeSelection .Corporate input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .CorpSection input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41625236334B774E4B49645341666551626D74686431565049326C4D4E75486B4F3132792D715A766F4267784677/icon-corp-selected.png') no-repeat center;
}
/*Corporate END*/

/*Credit*/
.PledgeTypeSelection .CCSection label.RadioLabel,
.PledgeTypeSelection .Credit label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41564438734850754770464E665830304D69564F4D7036664F657469763747515A70625446476A50777531724641/icon-credit.png') no-repeat center;
}
.PledgeTypeSelection .CCSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Credit input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .CCSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .Credit input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4153793541577A742D39574B33682D516A704A7946383873784A6A72764252485378497242636F78756D67622D67/icon-credit-selected.png') no-repeat center;
}
/*Credit END*/

/*Credit Pre-Auth*/
.PledgeTypeSelection .CCPPSection label.RadioLabel,
.PledgeTypeSelection .CreditPP label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41544F7A37686678527649765F596B654A6F6F315670377665556B6D3942566A5A4B75784D374B3735645F5F3677/icon-creditpp.png') no-repeat center;
}
.PledgeTypeSelection .CCPPSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .CreditPP input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .CCPPSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .CreditPP input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41534B58316D6D694232685A3574756E735333464F7A2D4941366A4670734B304C63464976664D5F527067794F41/icon-creditpp-selected.png') no-repeat center;
}
/*Credit Pre-Auth END*/

/*IncentiveComp*/
.PledgeTypeSelection .ICSection label.RadioLabel,
.PledgeTypeSelection .IncentiveComp label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A415A714735446743634368424865396E7945306F6A506E53437063654634596A6D553130705943614649476D3341/icon-ic.png') no-repeat center;
}
.PledgeTypeSelection .ICSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .IncentiveComp input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .ICSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .IncentiveComp input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A416438446F47596471373257646B4D3533326F4D6C54555F4F30734E614235346659643572667942536536475341/icon-ic-selected.png') no-repeat center;
}
/*IncentiveComp END*/

/*IntendedGift*/
.PledgeTypeSelection .IntendedGift label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A416258774A63424F697734334467706634645F68384273724D52515446597655496E61567666665F3347494D7677/icon-intendedgift.png') no-repeat center;
}
.PledgeTypeSelection .IntendedGift input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .IntendedGift input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41665A38643451756D556475344E3937444F4C2D4272696655436E466A47676D5362697474702D6D532D4B476E41/icon-intendedgift-selected.png') no-repeat center;
}
/*IntendedGift END*/

/*NoGift*/
.PledgeTypeSelection .NoGift label.RadioLabel,
.PledgeTypeSelection .NGSection label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A415A4562732D6178652D7675303942506E4979576E3539375376665A4663706C6B547871356F4D4E42686E494541/icon-nogift.png') no-repeat center;
}
.PledgeTypeSelection .NoGift input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .NGSection input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4154684968545F4943684C426A6E6F734E6A4974555279447675426935384A4C6D444A3633573777467231316851/icon-nogoft-selected.png') no-repeat center;
}
/*NoGift END*/

/*PartnerWithdwl*/
.PledgeTypeSelection .PWSection label.RadioLabel,
.PledgeTypeSelection .PartnerWithdwl label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4162474973547543672D6A63327A31575A366A744E5432492D4264617266454D636145414856795558534E324667/icon-partnerwithdrawl.png') no-repeat center;
}
.PledgeTypeSelection .PWSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PartnerWithdwl input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PWSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .PartnerWithdwl input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4162584E475F4A50657676705A37716F4E45756136584B6F626E4C696B7A5A39536E66703678426D5F5378535267/icon-partnerwithdrawl-selected.png') no-repeat center;
}
/*PartnerWithdwl END*/

/*Payroll*/
.PledgeTypeSelection .PayrollSection label.RadioLabel,
.PledgeTypeSelection .Payroll label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A416536344B2D525073434A726D5F4D58703262456C59505656517056397777366D36495546345F68557657656F41/icon-payroll.png') no-repeat center;
}
.PledgeTypeSelection .PayrollSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Payroll input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PayrollSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .Payroll input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41654748434F786B415F5753576D4A77367A61717244592D417864325539346668487A774A315765783344654267/icon-payroll-selected.png') no-repeat center;
}
/*Payroll END*/

/*Employee Fully Paid*/
.PledgeTypeSelection .GenFP1Section label.RadioLabel,
.PledgeTypeSelection .GenericFullPd01 label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A416536344B2D525073434A726D5F4D58703262456C59505656517056397777366D36495546345F68557657656F41/icon-payroll.png') no-repeat center;
}
.PledgeTypeSelection .GenFP1Section input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenericFullPd01 input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenFP1Section input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .GenericFullPd01 input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41654748434F786B415F5753576D4A77367A61717244592D417864325539346668487A774A315765783344654267/icon-payroll-selected.png') no-repeat center;
}

.PledgeTypeSelection .GenFP2Section label.RadioLabel,
.PledgeTypeSelection .GenericFullPd02 label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A416536344B2D525073434A726D5F4D58703262456C59505656517056397777366D36495546345F68557657656F41/icon-payroll.png') no-repeat center;
}
.PledgeTypeSelection .GenFP2Section input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenericFullPd02 input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenFP2Section input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .GenericFullPd02 input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41654748434F786B415F5753576D4A77367A61717244592D417864325539346668487A774A315765783344654267/icon-payroll-selected.png') no-repeat center;
}

.PledgeTypeSelection .GenFP3Section label.RadioLabel,
.PledgeTypeSelection .GenericFullPd03 label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A416536344B2D525073434A726D5F4D58703262456C59505656517056397777366D36495546345F68557657656F41/icon-payroll.png') no-repeat center;
}
.PledgeTypeSelection .GenFP3Section input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenericFullPd03 input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenFP3Section input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .GenericFullPd03 input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41654748434F786B415F5753576D4A77367A61717244592D417864325539346668487A774A315765783344654267/icon-payroll-selected.png') no-repeat center;
}
/*Employee Fully Paid END*/

/*PPExprChkout*/
.PledgeTypeSelection .PPExpSection label.RadioLabel,
.PledgeTypeSelection .PPExprChkout label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41512D545A417566326C44612D4D526F756A58344A32554F435467456D38425936566F6E6149586F68776D796967/icon-paypal.png') no-repeat center;
}
.PledgeTypeSelection .PPExpSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PPExprChkout input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PPExpSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .PPExprChkout input[type="radio"]:checked + label.RadioLabel {
background: url('andar:dbImage?file=icon-paypal-selected.png&;style=%40PledgeTypeIcons') no-repeat center;
}
/*PPExprChkout END*/

/*PTO*/
.PledgeTypeSelection .PTOSection label.RadioLabel,
.PledgeTypeSelection .PTO label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A415347554F673870534C38457158395964576C316F6D4B6A333167497049635436344E39436C393658316B626467/icon-timeoff.png') no-repeat center;
}
.PledgeTypeSelection .PTOSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PTO input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PTOSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .PTO input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41664E6A4658686C636D34562D65326C4268734859526675494F655F4A765267477555454266665A594630587A67/icon-timeoff-selected.png') no-repeat center;
}
/*PTO END*/

/*Securities*/
.PledgeTypeSelection .StockSection label.RadioLabel,
.PledgeTypeSelection .Securities label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41545352316B6E78394662365750435632343759314E636C305249494B6736594C35726D73786B78794D58346B51/icon-stock.png') no-repeat center;
}
.PledgeTypeSelection .StockSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Securities input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .StockSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .Securities input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A415874787A613849686D734F56472D5965493571526C734F7633335F50356C494A452D333761345A4730637A4C51/icon-stock-selected.png') no-repeat center;
}
/*Securities END*/

/*WorkplaceSE*/
.PledgeTypeSelection .WorkplaceSE label.RadioLabel,
.PledgeTypeSelection .WPSESection label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A415A7735754C5031644A76764E734C63396836304746535A495544755F61584C695949484B51774E36656C324277/icon-wpevent.png') no-repeat center;
}
.PledgeTypeSelection .WorkplaceSE input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .WPSESection input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41545947426F4356644E4F336163557548504776485F79516362394356666E53576C46584E505A504B3542654767/icon-wpevent-selected.png') no-repeat center;
}
/*WorkplaceSE END*/

/*Special Events */
.PledgeTypeSelection .SpecEvnt label.RadioLabel,
.PledgeTypeSelection .SpcEvtSection label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A415A7735754C5031644A76764E734C63396836304746535A495544755F61584C695949484B51774E36656C324277/icon-wpevent.png') no-repeat center;
}
.PledgeTypeSelection .SpecEvnt input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .SpcEvtSection input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41545947426F4356644E4F336163557548504776485F79516362394356666E53576C46584E505A504B3542654767/icon-wpevent-selected.png') no-repeat center;
}
/*Special Events END*/

/* Small devices (tablets, 1024px and down) */
@media (max-width: 1024px) {
.PledgeTypeSelection .TypeSelection-Items > div {
width: 33%;
max-width: 33%;
}
}
/* Small devices (tablets, 768px and down) */
@media (max-width: 768px) {
.PledgeTypeSelection .TypeSelection-Items > div {
width: 50%;
max-width: 50%;
}
}
/* Small devices (tablets, 420px and down) */
@media (max-width: 420px) {
.PledgeTypeSelection .TypeSelection-Items > div {
width: 100%;
max-width: 100%;
}
}
